<div class="h-screen w-full flex flex-column align-items-center justify-content-center surface-ground">
    <div class="bg-white w-full max-w-30rem p-4 border-round-lg shadow-1">
        <div class="flex flex-column gap-4">

            <div class="flex align-items-center gap-4">
                <i class="pi pi-reddit text-4xl text-primary"></i>
                <div class="flex flex-column">
                    <div class="text-4xl text-900 font-bold">Login</div>
                    <div class="text-md text-600">Masukan username dan password</div>
                </div>
            </div>

            <div class="flex flex-column">
                <label>Username</label>
                <input class="p-2" type="text">
            </div>

            <div class="flex flex-column">
                <label>Password</label>
                <input class="p-2" type="text">
            </div>

            <button type="submit">Simpan</button>

        </div>
    </div>
</div>